@charset "utf-8";
/*  pick up
──────────────────── */
.pickup {
	margin: 15px 0 0 0;
	font-size:10px;
	line-height:140%;
}
.pickup p{
	font-size:11px;
	color: #666;
	font-weight:bold;
	margin: 6px 0 3px 0;
}

.alphaInner {
	background: url(../images/alpha.png);
	padding: 5px 0;
}
.banner {
}

.banner img{
	margin:0 0 3px 0;
}

/*　profile
──────────────────── */
.profile {
	padding:30px 0 30px 400px;
}
.profile p.create{
	font-size:16px;
	color: #bcb08c;
	margin:0 0 30px 0;
	padding:0 0 10px 10px;
	border-bottom:1px solid #1a1a1a;
	background: url(../images/txt_creates.gif) no-repeat right 12px;
}
.profile p.create2{
	font-size:16px;
	color: #bcb08c;
	margin:0 0 30px 0;
	padding:0 0 10px 10px;
	border-bottom:1px solid #1a1a1a;
	background: url(../images/txt_creates2.gif) no-repeat right 12px;
}
.profile p.artist{
	font-size:16px;
	color: #bcb08c;
	margin:0 0 30px 0;
	padding:0 0 10px 10px;
	border-bottom:1px solid #1a1a1a;
	background: url(../images/txt_artist.gif) no-repeat right 12px;
}
.profile p span{
	font-size:11px;
	color: #444;
	padding:0 0 0 10px;
}
.takase {
	background: url(../images/img_takase.jpg) no-repeat 5px 0;
	min-height:466px;
}
.nakazawa {
	background: url(../images/img_nakazawa.jpg) no-repeat 5px 0;
	min-height:466px;
}
.mix {
	background: url(../images/img_mix.jpg) no-repeat 5px 0;
	min-height:466px;
}
.ozaki {
	background: url(../images/img_ozaki.jpg) no-repeat 5px 0;
	min-height:466px;
}
.iuchi {
	background: url(../images/img_iuchi.jpg) no-repeat 5px 0;
	min-height:466px;
}
.kawada {
	background: url(../images/img_kawada.jpg) no-repeat 5px 0;
	min-height:466px;
}
.utatsuki {
	background: url(../images/img_utatsuki.jpg) no-repeat 5px 0;
	min-height:466px;
}
.mell {
	background: url(../images/img_mell.jpg) no-repeat 5px 0;
	min-height:466px;
}
.lsp {
	background: url(../images/img_lsp.jpg) no-repeat 5px 0;
	min-height:466px;
}
.outer {
	background: url(../images/img_outer.jpg) no-repeat 5px 0;
	min-height:466px;
}
.linkHp {
	margin: 80px 0 0 0;
}
.linkHp img{
	margin: 0 25px 0 0;
}
/*　disco
──────────────────── */
.disco{
	margin:10px;
}
.disco p.name{
	font-size:16px;
	color: #bcb08c;
	padding:10px 0 10px 10px;
}
.disco p.song{
	font-size:14px;
	padding:0 0 10px 230px;
	background: url(../images/list.gif) no-repeat 214px 3px;
}
.disco p span{
	font-size:11px;
	color: #444;
	padding:0 0 0 10px;
}
.audio{
	margin:5px 0 0 0;
	padding:12px 0 10px 255px;
	background: url(../images/audio.jpg) no-repeat 214px 3px;
}

/*　goods
──────────────────── */
.itemAreaWrap {
	z-index:0;
	position:relative;
	width:960px;
	height:800px;
}
.itemArea {
	background:#000 url(../images/bg_item.jpg) no-repeat;
	margin:0 0 10px;
	padding:0 20px 0 20px;
	width:200px;
	z-index:0;
	float:left;
	height:350px;
	overflow: hidden;
	position:relative;
}
.itemList {
}
.itemList img{
	margin:10px 0;
}
.details{
	padding:10px 10px;
	background:#242424;
	border:#343434 solid 1px;
}
.details h4{
	background:url(../images/item.gif) no-repeat 8px 4px;
	margin:0 0 5px 0;
	padding:0 0 0 50px;
	font-size:11px;
	line-height:140%;
}
.details p{
	background:url(../images/price.gif) no-repeat 8px 4px;
	padding:0 0 0 50px;
	color:#999;
	font-size:11px;
}
.headNav {
	margin:8px 0 10px 0;
	font-size:108%;
	font-weight:bold;
	color:#fff;
	border-bottom:1px solid #1a1a1a;
	padding:0 0 10px 720px;
	background: url(../images/caption_goods.gif) no-repeat 10px 32px;
}
.headNav img{
	width:240px;
}
.detailInner {
	padding:20px;
	background: url(../images/bg_middle.png) repeat-y;
}
.detailImg {
	width:320px;
	padding:0 0 0 30px;
	float:left;
}
.detailImg img{
	
}
.detailText {
	width:560px;
	float:right;
	margin: 0 0 10px 0
}
.detailText p.price{
	background:url(../images/price.gif) no-repeat 11px 11px;
	margin: 0 0 20px 0;
	padding:5px 10px;
	text-align:right;
	border-bottom:1px solid #111d24;
}
.detailText {
}
.detailGuide {
	border:1px solid #111d24;
	border-bottom:2px solid #111d24;
}
.detailCom {
	border:1px solid #111d24;
	margin: 0 0 40px 0;
}
.detailCom p{
	padding:10px;
}
.detailBtn{
	margin: 20px 0;
	padding:15px 0;
	text-align:center;
}
.itemName {
	font-size:15px;
	font-weight:bold;
	color:#ffcc00;
	margin:20px 0 20px 0;
	padding:0 0 4px 30px;
	border-bottom:3px solid #111d24;
	background: url(../images/list.gif) no-repeat 10px 4px;
}	
.itemFrame {
	padding:4px 4px 4px 4px;
	border:1px solid #111d24;
}
	
.guidance {
	padding:4px 4px 4px 4px;
}	
/*　カート
──────────────────── */
table#plan {
	margin: 20px 0 0 0;
    border-collapse: collapse;
    border-spacing: 0;
    font-size:12px;
    color:#000;
	width:960px;
}
table#plan td, th {
	vertical-align: middle;
	padding: 8px;
    line-height:1.5;
}
table#plan thead th {
    text-align:center;
    background:#111d24;
    color:#fff;
	padding: 8px;
    border:1px solid #36454d;
}
table#plan tbody th {
    font-weight:bold;
}
table#plan tbody tr {
    background-color:#fff;
}
table#plan tbody tr.odd {
	text-align: left;
    background:#000c0e;
    border-top:1px solid #fff;
}
table#plan tbody tr.odd .oddL{
	text-align: left;
	font-weight:bold;
}
table#plan tbody tr td { 
    background:#fff;
    border:1px solid #36454d;
}
table#plan tbody tr.odd td { 
    border-top:1px solid #fff;
	text-align:center;
}
table#plan th.planW {
	width:420px;
}
table#total {
	margin: 5px 0 0 0;
    border-collapse: collapse;
    border-spacing: 0;
    font-size:12px;
    color:#333;
	width:960px;
}
table#total tbody {
    border:1px solid #36454d;
}
table#total .writeL {
	vertical-align: middle;
	text-align:right;
	background:#111d24;
	width:790px;
	color:#fff;
    padding:6px 15px 6px 0;
}
table#total .writeR {
	vertical-align: middle;
	text-align:right;
	font-weight:bold;
	background:#fff;
    color:#000;
    padding:0 10px 0 0;
}

/*　表
──────────────────── */
.tableForm {
	width: 715px;
	margin: 10px;
}
.tableForm:after { /* clearfix */
	clear: both;
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}
.tableForm dl {
	float: left;
	padding: 0;
	width: 695px;
	border-bottom:1px solid #1a1a1a;
}
.tableForm dl:after { /* clearfix */
	clear: both;
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}
.tableForm dl dt {
	display: inline;
	float: left;
	padding: 4px 0 5px 10px;
	width: 140px;
}

.tableForm dl dd {
	display: inline;
	float: right;
	width:530px;
	padding: 5px 0 6px 0;
	vertical-align: middle;
}
.tableForm dl dd p {
	background: url(../images/list_06.gif) no-repeat 4px center;
	font-weight: bold;
	color:#000;
	font-size: 12px;
	margin: 0 0 8px 0;
	padding: 0 0 0 0;
}
.tableForm dl dd img {
	margin: 0 8px;
	vertical-align: middle;
}
.tableForm span {
	margin: 0 0 0 150px;
	vertical-align: middle;
}
.tableForm p {
	font-weight: bold;
	color:#000;
	font-size: 13px;
	margin: 0 0 10px 0;
}

.tableFormCart {
	width: 960px;
	margin: 10px 0;
}
.tableFormCart:after { /* clearfix */
	clear: both;
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}
.tableFormCart dl {
	float: left;
	padding: 0;
	width: 960px;
	border-bottom:1px solid #1a1a1a;
}
.tableFormCart dl:after { /* clearfix */
	clear: both;
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}
.tableFormCart dl dt {
	display: inline;
	float: left;
	padding: 4px 0 5px 60px;
	line-height:36px;
	width: 200px;
	text-align:left;
	background: url(../images/ast.gif) no-repeat right 14px;
}

.tableFormCart dl dd {
	display: inline;
	float: right;
	line-height:36px;
	width:690px;
	padding: 5px 0 6px 0;
	vertical-align: middle;
}
.tableFormCart dl dd p {
	background: url(../images/list_06.gif) no-repeat 4px center;
	font-weight: bold;
	color:#000;
	font-size: 12px;
	margin: 0 0 8px 0;
	padding: 0 0 0 0;
}
.tableFormCart dl dd img {
	margin: 0 8px;
	vertical-align: middle;
}
.tableFormCart span {
	margin: 0 0 0 150px;
	vertical-align: middle;
}
.tableFormCart p {
	font-weight: bold;
	color:#000;
	font-size: 13px;
	margin: 0 0 10px 0;
}
.tableFormCart .noImg {
	background: none;
}
/*　form button
──────────────────── */
input[value="back"]{
	cursor:pointer;
	text-indent: -9999px;
	font-size:0px ;
	border:0px ;
	margin : 0px;
	padding : 0px;
	background: url(../images/btn_back.gif) no-repeat ;
	width:260px ;
	height:50px ;
}
input[value="back"]:hover{
	cursor:pointer;
	text-indent: -9999px;
	background: url(../images/btn_back_rollover.gif) no-repeat ;
}
input[value="submit"]{
	cursor:pointer;
	text-indent: -9999px;
	font-size:0px ;
	border:0px ;
	margin : 0px;
	padding : 0px;
	background: url(../images/btn_submit.gif) no-repeat ;
	width:260px ; height:50px ;
}
input[value="submit"]:hover{
	cursor:pointer;
	text-indent: -9999px;
	background: url(../images/btn_submit_rollover.gif) no-repeat ;
}
input[type="image"]{
	cursor:pointer;
	border:none;
}

input.itemBtn[type="submit"]{
	border:0;
	cursor: pointer;
	width:200px;
	min-height:330px;
    background-color: transparent;
	margin:0;
	position:absolute;
	top:0;
	z-index:10000;
	
}
input.inputW {
	margin:0;
	border:0;
	color:#444;
	border:solid 1px #ccc;
	width:480px;
}
textarea.textW {
	margin:0;
	border:0;
	padding:10px;
	color:#444;
	border:solid 1px #ccc;
	width:480px;
	height:80px;
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px; 
	border-radius: 3px;
	behavior:url("PIE.htc");
	position:relative;
}
input.submit {
	border:0; 
	padding:5px;
	width:200px; 
	margin:0 0 20px; 
	font-family:Arial, sans-serif; 
	text-transform:uppercase;
	font-weight:bold;
	color:#333;
	border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
  　behavior:url("PIE.htc"); 
	cursor:pointer;
}
.inputM {
	width: 150px;
	padding:0 0 0 10px;
}
.inputH {
	padding:10px;
	height: 10px;
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px; 
	border-radius: 3px;
	behavior:url("PIE.htc");
	position:relative;
}
/*------artist ico*/
.tableForm dl dt.news_kawada{
	background: url(../images/ico_kawada.gif) no-repeat right 7px;
}
.tableForm dl dt.news_utatsuki{
	background: url(../images/ico_utatsuki.gif) no-repeat right 7px;
}
.tableForm dl dt.news_mell{
	background: url(../images/ico_mell.gif) no-repeat right 7px;
}
.tableForm dl dt.news_mix{
	background: url(../images/ico_mix.gif) no-repeat right 7px;
}
.tableForm dl dt.news_lsp{
	background: url(../images/ico_lsp.gif) no-repeat right 7px;
}
.tableForm dl dt.news_outer{
	background: url(../images/ico_outer.gif) no-repeat right 7px;
}
.tableForm dl dt.news_ive{
	background: url(../images/ico_ive.gif) no-repeat right 7px;
}
.tableForm dl dt.news_ives{
	background: url(../images/ico_ives.gif) no-repeat right 7px;
}
.tableForm dl dt.news{
	background: url(../images/ico_news.gif) no-repeat right 7px;
}
.tableForm dl dt.other{
	background: url(../images/ico_other.gif) no-repeat right 7px;
}
table.newsDetail{
	border-collapse: collapse;
}
table.newsDetail {
	margin:20px 0;
	padding: 0;
	width: 530px;
	border-top: 1px #1b1b1b solid;
	border-bottom: 1px #333 solid;
}
table.newsDetail tr {
	background:#000;
}
table.newsDetail td {
	padding: 7px 15px 7px 15px;
	border-bottom:1px #1b1b1b solid;
	background:#000;
}
table.newsDetail td.cap {
	width: 80px;
	background:#111;
	text-align:center;
	margin:0 0 0 0;
	vertical-align:middle;
}
/* 大枠メインビジュアル
──────────────────── */

div#feature_list {
	width: 960px;
	height: 390px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
	background: #000 url(../images/slide/tabs.gif) repeat-y right top;
	
}
div#feature_list h3{
	font-size: 12px;
	color: #89c3cd;
	margin:10px 5px 5px;

}
div#feature_list span{
	font-size: 10px;
	line-height:1.4;
}
div#feature_list ul {
	position: absolute;
	top: 0;
	list-style: none;
}

ul#tabs {
	right: 0;
	z-index: 2;
	width:230px;
	border-top: 1px solid #1a1a1a;
}

ul#tabs li {
	font-size: 11px;
	border-bottom: 1px solid #1a1a1a;
}

ul#tabs li img {
	border: none;
	float: left;
	margin: 0px 10px 0 5px;
}

ul#tabs li a {
	color: #222;
	text-decoration: none;	
	display: block;
	padding:0 14px 0 14px;
	outline: none;
	height: 75px;
	margin: 1px 0;
}

ul#tabs li a:hover {
	text-decoration: underline;
}

ul#tabs li a.current {
	background: url(../images/slide/tabs_bg.jpg) no-repeat;
	color: #fff;
}

ul#tabs li a.current:hover {
	text-decoration: none;
	cursor: default;
}

ul#output {
	left: 0;
	width: 730px;
	height: 390px;
	position: relative;
	background:#000;
}

ul#output li {
	position: absolute;
	width: 729px;
	height: 390px;
}

ul#output li a {
	width:729px;
	height:390px;
	display: block;
}
ul#output li p{
	width:705px;
	position: absolute;
	bottom: 0;
	padding: 4px 12px;
	font-size: 12px;
	color: #FFF;
	background: #000;
	filter: alpha(opacity=55);
	-moz-opacity:0.55;
	opacity:0.55;
	
}
ul#output li a:hover {
}

ul#output li.out_01{
	background: url(../images/slide/output_01.jpg) no-repeat;
}
ul#output li.out_02{
	background: url(../images/slide/output_02.jpg) no-repeat;
}
ul#output li.out_03{
	background: url(../images/slide/output_03.jpg) no-repeat;
}
ul#output li.out_04{
	background: url(../images/slide/output_04.jpg) no-repeat;
}
ul#output li.out_05{
	background: url(../images/slide/output_05.jpg) no-repeat;
}
/*　tab
──────────────────── */
div.tabSet2{
	width:700px;
	margin:0 0 20px 0;
}
ul#tabNav1,ul#tabNav2{
	margin:0;
	padding:0;
	height:30px;
}
ul#tabNav1 li,ul#tabNav2 li{
	float:left;
	list-style-type:none;
}
.tabContentsGroup{
	border:1px solid #333;
	border-top:0px;
}
div.tabSet2 div.content{
	zoom:1; /* ie */
	padding:20px 5px 30px 15px;
}
div.tabSet2{
	marign:0;
	padding:0 0 15px;
}
div.tabSet2 div.content,div.tabSet1 div.content{
	display:none;
}
/*　
──────────────────── */
#twtr-widget-1 .twtr-hd,
#twtr-widget-1 .twtr-ft {
display: none;
}
/*　
/* bg　
──────────────────── */
.lo {
	background: url(../images/bg_lo.jpg) no-repeat center top;
}
/*　
──────────────────── */
.discBox {
	min-height:250px;
	padding:0 0 0 290px;
	margin:20px 0 10px 0;
}
.discBox p{
	border-bottom:1px solid #1a1a1a;
	font-size:15px;
	font-weight:bold;
	margin:0 0 20px 0;
	padding:20px 0 8px 8px;
}
#leveloctave {
    background: url(../images/jack_leveloctave.jpg) no-repeat 20px 0;
}
#bg0723 {
    background: url(../images/20120729_bg.jpg) no-repeat 0 0;
	padding:130px 0 0 0;
}
#bg0723 p{
	font-size:14px;
	color:#f30;
	font-weight:bold;
	width:380px;
	border-bottom:1px solid #333;
	padding:0px 0 5px 20px;
    background: url(../images/list.gif) no-repeat 0 2px;
}